<!-- Modal Term -->
<div class="modal fade" id="modalTerm" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
      <div class="modal-content">
        <div class="modal-header">
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
            <div class="container">
                <div class="header text-orange">
                    <h4>Term</h4>
                    <img src="/public/img/bloggie-1.png" alt="" width="250" height="68">
                </div>
                <div class="content">
                    <p>These terms of service apply to your access to and use of this 
                        website (Bloggie). By clicking your consent (e.g. register, login, 
                        or continue) or by using our services, you agree to these terms. </p>
                    <ul>
                        <li>
                        You’re responsible for your use of the services and any content 
                        you provide, including compliance with applicable laws. 
                        </li>
                        <li>
                        You need to register for an account to access some or all of 
                        our services. Help us keep your account protected and do not 
                        share your password with others.
                        </li>
                        <li>
                        Bloggie can review behavior and content according to our 
                        terms of service and reserves the right to remove violating 
                        content.
                        </li>
                        <li>
                        You retain your rights to any content you submit, post or 
                        display on our services
                        </li>
                        <li>
                        You’re free to stop using our services at any time. We reserve 
                        the right to suspend or terminate your access to the services 
                        with or without notice.
                        </li>
                        <li>
                        Bloggie give you services but there are some things we can’t 
                        guarantee. Your use of our services is at your sole risk. Bloggie 
                        doesn’t represent or warrant that our services are accurate, 
                        complete, reliable, current or error-free. 
                        </li>
                        <li>
                            We’re responsible to you for negligence, fraud or intentional 
                            misconduct of Bloggie in providing the services. 
                        </li>
                        <li>
                            We want to address your concerns without needing a formal 
                            legal case. Before filing a claim against Bloggie, you agree to 
                            contact us and attempt to resolve it informally. 
                        </li>
                        <li>
                            We may make changes to these terms from time to time.
                        </li>
                    </ul>
                </div>
            </div>
        </div>
      </div>
    </div>
  </div>